---
tags:
  - Events
description: Add a user to an event category and receive notifications for that event.  Available category `name` values can be found from the /config endpoint.
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
produces:
  - 'application/json'
responses:
  201:
    schema:
      type: object
      example: {
        "message": "Subscribed to SATBOT category"
      }
  404:
    schema:
      type: object
      example: {
        "message": "User not found"
      }
  409:
    schema:
      type: object
      example: {
        "message": "You are already subscribed to this category"
      }